
.ant-tag-red-custom {
    color: #FA0B0B !important;
    background: #FFC9C9 !important;
}

.ant-tag-orange-custom {
    color: #F99600 !important;
    background: #FFF2DA !important;

}

.ant-tag-green-custom {
    color: #06A561 !important;
    background: #DAF9EC !important;
}

.ant-tag-magenta-custom{
    color: #FA0B0B !important;
    background: #FDE7EA !important;

}

.ant-tag-cyan-custom {
  color: #6E7191!important;
  background: #E8EAF6!important;
}

.tag-custom {
  border: none!important;
  font-style: normal !important;
  font-weight: 600 !important;
  font-size: 13px !important;
  line-height: 150% !important;
  border-radius: 3px !important;
  height: 22px !important;
  width: 108px !important;
  display: flex !important;
  justify-content: center !important;
}

.tag-center {
  display: flex;
  justify-content: center;
}

 .content-header {
    position: fixed;
    top: 130px;
    z-index: 1000;
    right: 25px;
}

.tooltip-hide {
    display: none !important;
}

.tooltip-primary {
    background-color: #141ED2 !important;
}

.org-select {
  &__border {
    border-radius: 8px;
  }
  background: white;
  box-shadow: 0 3px 6px -4px rgb(0 0 0 / 12%), 0 6px 16px 0 rgb(0 0 0 / 8%), 0 9px 28px 8px rgb(0 0 0 / 5%);

  .ant-switch-checked {
    background-color: $bg-primary-darker;
  }

  &__title {
    display: flex;
    justify-content: space-between;
    padding: 16px;
    &--switch {
      display: flex;
      column-gap: 4px;
      padding: 5px 12px;
    }
  }
  &__input {
    padding: 0px 16px 16px 16px;
  }
  &__list {

    .ant-dropdown-menu, .ant-menu {
      box-shadow: none;
    }
    max-height: 216px;
    overflow-y: scroll;
    &--line {
      display: flex;
      align-items: baseline;
    }
  }
  &__footer {
    border-top: 1px solid #D4D7E7;
    .ant-btn {
      margin-left: 0px;
    }
    padding: 12px 16px;
    &--button {
      width: 100%;
      background: #141ed2;
      border-radius: 8px;
      height: 24px;
      color: #ffffff;
      display: flex;
      align-items: center;
      justify-content: center;
      border: none;
    }
  }
}
